/* when you add the monthly amounts, this messes up the one-time amounts' margins */
.at form label.label-amount:not(.recurring):nth-child(4) {margin-right:4%;}
.at form label.label-amount:not(.recurring):nth-child(5) {margin-right:0;}

p.form-label {
  font-weight:700;
  margin:0 0 20px;
  padding:0 10px;
}

p.form-label.donation-amount {margin:0 0 10px;}

.contribute-links-block {
  display:flex;
  justify-content:space-between;
  margin:0 0 20px;
  padding:0 10px;
}

.contribute-links-block .contribute-links {
  background:#bdc545;
  border-radius:5px;
  color:#fff !important;
  font-size:24px;
  font-weight:100;
  height:50px;
  line-height:30px;
  padding:10px 0;
  text-align:center;
  width:calc(50% - 2%);
}

.contribute-links-block .contribute-links:hover,
.contribute-links-block .contribute-links:focus {
  background:#b4b742;
  color:#fff !important;
}

.contribute-links-block .contribute-links.active {background-color:#718f40;}

.at form .label-amount.label-otheramount .label-otheramount-prefix {
  color:#718f40;
  padding-left:7px;
}

.at form .label-amount.label-otheramount input:required:focus + .label-otheramount-prefix {color:#718f40;}

.at form .label-amount.label-otheramount input {font-weight:100;}
.at form .label-amount.label-otheramount input:required {background-color:#718f40;}
.at form .label-amount.label-otheramount input:required:focus {color:#718f40 !important;}

.at form .label-amount.label-otheramount input::placeholder,
.at form .label-amount.label-otheramount input:required::placeholder {
  color:#718f40;
  opacity:1;
}


/* Make sure the recurring checkbox is removed, but only if the toggle-enabled class has been added */
.at-recurring.toggle-enabled {display:none;}


/* Thanks Stuff */
.content.thankYou {border-radius:4px;}


@media only screen and (max-width: 40em) {

  /* when you add the monthly amounts, this messes up the one-time amounts' margins */
  .at form label.label-amount:not(.recurring):nth-child(2) {margin-right:4%;}
  .at form label.label-amount:not(.recurring):nth-child(3) {margin-right:0;}
  
}